آخر تحديث: الأحد | التاريخ: 2020/06/07

الأجهزة التي سيتوّقف واتساب عن دعمها الشهر الحالي والقادم

الأجهزة التي سيتوّقف واتساب عن دعمها الشهر الحالي والقادم

أعلنت شركة واتساب عن متطلبات نظام التشغيل لتطبيق التراسل الفوري الشهير، والتي سيتم تطبيقها بدءا من 1 فبراير/شباط 2020، حيث يتطلب تشغيل تطبيق التراسل الفوري توفر إصدار أندرويد 4.0.3 أو “آي أو أس 9” على الأقل لكي يتمكن المستخدم من مواصلة استعمال التطبيق على الأجهزة الجوالة.

وبالنسبة للأجهزة القديمة فإنه لم يعد بإمكان المستخدم إنشاء حسابات جديدة اعتبارا من الآن، ويمكن للمستخدمين الحاليين مواصلة استعمال تطبيق واتساب حتى نهاية يناير/كانون ثاني الجاري، لإتاحة بعض الوقت أمام المستخدمين لإجراء عملية النسخ الاحتياطي للبيانات أو شراء هاتف جديد.

وأوضحت الشركة الأميركية أن تطبيق التراسل الفوري الشهير لن يعمل على هواتف ويندوز فون بعد 31 ديسمبر/كانون الأول 2019، وبشكل عام فإن متطلبات نظام التشغيل الجديدة تؤثر على عدد محدود من المستخدمين، لأن نظام “آي أو أس 8” ظهر في سبتمبر/أيلول 2014، في حين أن نظام أندرويد 4.0.3 نُشر على الأجهزة المحمولة لأول مرة خلال ديسمبر/كانون الأول 2011.

مقالات ذات صله